## ruby-pygments.rb 0.5.4~ds1

=== debian/changelog ===
ruby-pygments.rb (0.5.4~ds1-3) unstable; urgency=medium

  * Team upload.
  * Reverted the previous upload completely, and acknowledged the NMU in
    0.5.4~ds1-1.1 by Tomasz Buchert (Closes: #768615).
  * Update debian/patches/0007-Update-test-result.patch to fix current FTBFS
    (and properly Closes: #775631).

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 07 Feb 2015 13:17:48 -0200

ruby-pygments.rb (0.5.4~ds1-2) unstable; urgency=medium

  * Team upload
  * fix tests (Closes: #775631):
    - test_highlight_works_with_larger_files: instead of testing for an exact
      amount of bytes, pass with there are more than 400,000 of them.
      (debian/patches/0007-Update-test-result.patch)
    - test_highlight_works_with_single_character_input: removed, since the
      underlying Python code does not support that use case.
      (debian/patches/0008-Drop-unfeasible-test.patch)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 04 Feb 2015 19:43:57 -0200

ruby-pygments.rb (0.5.4~ds1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update the testsuite (Closes: #768615)

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Sat, 22 Nov 2014 15:18:14 +0100

ruby-pygments.rb (0.5.4~ds1-1) unstable; urgency=low

  * Initial release (Closes: #703188)

 -- Per Andersson <avtobiff@gmail.com>  Fri, 04 Apr 2014 03:44:10 +0200
