=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_clean:
	dh_auto_clean
	rm -rf doc

override_dh_auto_build:
	dh_auto_build
	# build documention
	rdoc lib

override_dh_auto_install:
	dh_auto_install
	# make mentos.py executable
	chmod 0755 debian/ruby-pygments.rb/usr/lib/ruby/vendor_ruby/pygments/mentos.py

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
	dh_compress

get-orig-source:
	debian/get-orig-source.sh
