=== debian/watch ===
version=3
opts=dversionmangle=s/~ds\d+$// \
    http://githubredir.debian.net/github/tmm1/pygments.rb/ v(.*).tar.gz
