=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                rake-compiler,
                ruby-posix-spawn,
                ruby-yajl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/packages/ruby-pygments.rb.git
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/packages/ruby-pygments.rb.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/packages/ruby-pygments.rb.git
+Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/packages/ruby-pygments.rb.git
 Homepage: http://github.com/tmm1/pygments.rb
 XS-Ruby-Versions: all
