## ruby-pygments.rb 1.2.0

=== debian/changelog ===
ruby-pygments.rb (1.2.0-4ubuntu2) focal; urgency=medium

  * Drop the explicit dependency on python.
  * Use python2 in the build.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 23:57:33 +0100

ruby-pygments.rb (1.2.0-4) unstable; urgency=high

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Disable the test expecting a timeout (Closes: #928505)
  - Thanks to Santiago Vila <sanvila@debian.org>
  * set urgency=high due to fix RC bug.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 06 May 2019 20:27:24 +0900

ruby-pygments.rb (1.2.0-3) unstable; urgency=high

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/rules: Extend timeout for the test suite. (Closes: #923986)
  - Thanks to Santiago Vila <sanvila@debian.org>, Sergio Durigan Junior
    <sergiodj@debian.org> and Chris Lamb <lamby@debian.org>.
  * set urgency=high due to fix RC bug.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 06 May 2019 10:01:37 +0900

ruby-pygments.rb (1.2.0-2) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/p/0009-Remove-rubygem-for-ruby2.5.patch:
    Remove rubygem for ruby2.5 (Closes: #893822)
  * eliminate lintian warning: insecure-copyright-format-uri
  * eliminate lintian warning: homepage-field-uses-insecure-uri
  * eliminate lintian warning: file-contains-trailing-whitespace
  * support autopkgtest
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 31 Mar 2018 11:11:58 +0900

ruby-pygments.rb (1.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.0
  * Refresh patches
  * Add Set-reasonable-upper-limit-to-RLIMIT_NOFILE.patch to avoid closing too
    many files when mentos starts (Closes: #876768)
  * Bump Standards-Version to 4.1.0 (no changes needed)
  * Depend on ruby-multi-json

 -- Cédric Boutillier <boutil@debian.org>  Fri, 29 Sep 2017 23:43:08 +0200

ruby-pygments.rb (0.6.3-2) unstable; urgency=medium

  * Team upload
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Add patch to work with pygments 2.1+ (Closes: #830400)
  * Bump Standards-Version to 3.9.8
  * Set Testsuite to autopkgtest-pkg-ruby
  * Amend 0001-Remove-gemspec-git-ls-files.patch to not use relative path to
    load the version number from gemspecs
  * No relative path in the require statement of tests to allow autopkgtest

 -- Cédric Boutillier <boutil@debian.org>  Fri, 08 Jul 2016 13:49:11 +0200
