=== debian/control ===
--- 
+++ 
@@ -4,28 +4,29 @@
            Dominique Dumont <dod@debian.org>
 Section: ruby
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               gem2deb (>= 0.3.0~),
-               bundler,
+Build-Depends: bundler,
+               debhelper (>= 11~),
+               gem2deb,
                python-pygments,
                rake-compiler,
+               ruby-multi-json,
                ruby-posix-spawn,
                ruby-yajl
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/packages/ruby-pygments.rb.git
-Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/packages/ruby-pygments.rb.git
-Homepage: http://github.com/tmm1/pygments.rb
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pygments.rb
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pygments.rb.git
+Homepage: https://github.com/tmm1/pygments.rb
 XS-Ruby-Versions: all
 
 Package: ruby-pygments.rb
 Architecture: all
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         python,
-         python-pygments,
+Depends: python-pygments,
          ruby | ruby-interpreter,
+         ruby-multi-json,
          ruby-posix-spawn,
-         ruby-yajl
+         ruby-yajl,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Provides: ruby-pygments
 Description: pygments wrapper for Ruby
  A Ruby wrapper for the Python pygments syntax highlighter.
