=== debian/watch ===
version=3
opts=dversionmangle=s/~ds\d+$// \
    https://github.com/tmm1/pygments.rb/tags .*/v(.*).tar.gz
