## ruby-pygments.rb 1.2.1

=== debian/changelog ===
ruby-pygments.rb (1.2.1-2) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Update team name

  [ Nicolas Boulenguez ]
  * Uscan v4 and Files-Excluded replace get-orig-source.sh
  * Debhelper 13 (no changes)
  * Slightly shorten d/rules
  * Make the test less dependent on the pygments version, closes: #972481
  * Comment explaining why dh_compress is overridden without options

 -- Cédric Boutillier <boutil@debian.org>  Tue, 17 Nov 2020 00:03:18 +0100

ruby-pygments.rb (1.2.1-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * Add patch series for python3 port (Closes: #943257)
  * New upstream version 1.2.1
  * Refresh packaging files with dh-make-ruby
    - Refresh patches
  * Make lexers file (no longer shipped upstream) during build
  * Don't install doc/* (no longer shipped)
  * Drop patch to fiddle with the path to the lexers file.
    Now that we are using the rubygems layout, it's ok to look for it under
    "this package directory".
  * debian/rules: override the dh_compress options set by the `ruby` to avoid
    not compressing the changelogs
  * debian/rules; don't install vendor/ (it's not really used)
  * debian/copyright: exclude vendor/; import new upstream tarball without it.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 05 Apr 2020 10:46:14 -0300
