=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ruby-pygments.rb-$1.tar.gz%" \
https://github.com/tmm1/pygments.rb/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
