## ruby-pygments.rb 2.3.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,11 @@
 Uploaders: Per Andersson <avtobiff@gmail.com>,
            Dominique Dumont <dod@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb,
                rake,
                rake-compiler,
-               ruby-multi-json  (>= 1.0.0),
-               ruby-posix-spawn,
-               ruby-yajl,
-               python3-pygments,
-Standards-Version: 4.5.0
+               python3-pygments
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pygments.rb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pygments.rb
 Homepage: https://github.com/tmm1/pygments.rb
@@ -26,7 +23,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
-         python3,
+         python3:any,
          python3-pygments,
 Description: pygments wrapper for Ruby
  A Ruby wrapper for the Python pygments syntax highlighter.
