## ruby-pygments.rb 2.3.0+ds

=== debian/changelog ===
ruby-pygments.rb (2.3.0+ds-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch for pygments 2.24 (Closes: #1028620)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 20 Jan 2023 09:51:53 +0100

ruby-pygments.rb (2.3.0+ds-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * test: update for latest pygments (Closes: #1006047)

 -- Paul Gevers <elbrus@debian.org>  Sun, 13 Mar 2022 12:31:00 +0100

ruby-pygments.rb (2.3.0+ds-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Ghiti ]
  * d/patches: Do not use relative path to mentos.py.
    This fails when testing against the installed package.  Closes: #1004703

  [ Mattia Rizzolo ]
  * Mark the python3 dependency with :any (recommended by the m-a hinter).

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 01 Feb 2022 12:44:51 +0100

ruby-pygments.rb (2.3.0+ds-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    + Build-Depends: Drop versioned constraint on gem2deb and ruby-multi-json.
  * Update standards version to 4.5.1, no changes needed.

  [ Mattia Rizzolo ]
  * New upstream version 2.3.0+ds.
    + Fix autopkgtest against newer pygments.  Closes: #1002532
  * d/copyright:
    + Update for the new upstream version.
    + drop trailing / from Files-Excluded, that's causing an uscan warning.
    + While at it, since we are repacking, drop the .github directory too.
  * d/watch: drop filenamemangle and instead set repacksuffix=+ds and
    dversionmangle, since this is a repacked source after all.
  * Bump Standards-Version to 4.6.0, no changes needed.

  [ Alexandre Ghiti ]
  * d/rules: Update rake target.
  * d/ruby-pygments.rb.docs: update the filename following the upstream change.
  * d/patches:
    + Remove as fixed upstream:
      - 0004-Remove-unshipped-custom-lexers.patch
      - 0006-Invoke-mentos-directly-on-GNU-Linux.patch
      - 0008-Set-reasonable-upper-limit-to-RLIMIT_NOFILE.patch
      - 0009-Remove-rubygem-for-ruby2.5.patch
      - 0011-mentos.py-break-on-EOF.patch
      - 0010-Add-support-for-python-3.patch
      - 0012-mentos.py-decode-header-when-getting-its-length.patch
      - 0014-Port-to-python3.patch
      - test-less-dependency-on-pygments-version.diff
    + Rebase the rest.
  * d/control: Remove useless build-deps on ruby-multi-json,
    ruby-posix-spawn, ruby-yajl.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 23 Jan 2022 22:03:17 +0100
