## ruby-pygments.rb 2.4.1%2Bds

=== debian/changelog ===
ruby-pygments.rb (2.4.1+ds-1) unstable; urgency=medium

  * New upstream version 2.4.1+ds
    + support for python3-pygments 2.15.1
  * Drop X?-Ruby-Versions, update homepage
  * Drop patches introduced in the two previous NMUs as the corresponding
    tests have been removed upstream

 -- Cédric Boutillier <boutil@debian.org>  Thu, 30 Nov 2023 00:23:03 +0100
