=== debian/watch ===
version=4

opts=repacksuffix=+ds,dversionmangle=auto \
    https://github.com/tmm1/pygments.rb/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
