## ruby-pygments.rb 2.4.1+ds

=== debian/control ===
--- 
+++ 
@@ -8,23 +8,21 @@
                gem2deb,
                rake,
                rake-compiler,
-               python3-pygments
-Standards-Version: 4.6.0
+               python3-pygments (>= 2.15.1~)
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pygments.rb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pygments.rb
-Homepage: https://github.com/tmm1/pygments.rb
+Homepage: https://github.com/pygments/pygments.rb
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-pygments.rb
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
          python3:any,
-         python3-pygments,
+         python3-pygments (>= 2.15.1~),
 Description: pygments wrapper for Ruby
  A Ruby wrapper for the Python pygments syntax highlighter.
  .
