## ruby-pygments.rb 4.0.0+ds

=== debian/changelog ===
ruby-pygments.rb (4.0.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1124390)
  * Refresh patch 0001-Remove-gemspec-git-ls-files.patch
  * d/rules: Replace deprecated DH_RUBY_GEM_INSTALL_BLACKLIST_APPEND
    with DH_RUBY_GEM_INSTALL_EXCLUDE.
    Add Forwarded: not-needed field.
  * d/control:
    + Bump Standards-Version to 4.7.3, no changes needed.
    + Remove redundant-rules-requires-root-no-field and
      redundant-priority-optional-field

 -- Abhijith PA <abhijith@debian.org>  Wed, 07 Jan 2026 11:50:44 +0530
