=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-pygments.rb
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Per Andersson <avtobiff@gmail.com>,
            Dominique Dumont <dod@debian.org>
@@ -9,12 +8,11 @@
                rake,
                rake-compiler,
                python3-pygments (>= 2.15.1~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pygments.rb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pygments.rb
 Homepage: https://github.com/pygments/pygments.rb
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-pygments.rb
 Architecture: all
